IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.30951 | 30951 | 0 | 0 | N Green |
| 1.3.6.1.4.1.30952 | 30952 | 0 | 0 | CONSTALANT Joint Stock Company (JSC) |
| 1.3.6.1.4.1.30953 | 30953 | 0 | 0 | Novotronik GmbH |
| 1.3.6.1.4.1.30954 | 30954 | 0 | 0 | IDS services |
| 1.3.6.1.4.1.30955 | 30955 | 0 | 0 | Flavio Poletti |
| 1.3.6.1.4.1.30956 | 30956 | 0 | 0 | yTech GmbH |
| 1.3.6.1.4.1.30957 | 30957 | 0 | 0 | WHP International SAS |
| 1.3.6.1.4.1.30958 | 30958 | 0 | 0 | Slavenet |
| 1.3.6.1.4.1.30959 | 30959 | 0 | 0 | ZhongLianTong electronics corporation, Ltd |
| 1.3.6.1.4.1.30960 | 30960 | 0 | 0 | Innotube, Inc. |
| 1.3.6.1.4.1.30961 | 30961 | 0 | 0 | RedShift Inter Networking |
| 1.3.6.1.4.1.30962 | 30962 | 0 | 0 | Denis Knauf |
| 1.3.6.1.4.1.30963 | 30963 | 0 | 0 | HUTON |
| 1.3.6.1.4.1.30964 | 30964 | 0 | 0 | ZLGMCU |
| 1.3.6.1.4.1.30965 | 30965 | 0 | 0 | University "Dunarea de Jos" Galati |
| 1.3.6.1.4.1.30966 | 30966, ip-pdu | 1 | 79 | SHENZHEN CLEVER ELECTRONIC CO.,LTD. |
| 1.3.6.1.4.1.30967 | 30967 | 0 | 0 | VVAAQIS |
| 1.3.6.1.4.1.30968 | 30968 | 0 | 0 | For Sale Digital Internet-Agentur GmbH |
| 1.3.6.1.4.1.30969 | 30969 | 0 | 0 | 2MI Tecnologia |
| 1.3.6.1.4.1.30970 | 30970 | 0 | 0 | IC Plus Corp. |
| 1.3.6.1.4.1.30971 | 30971 | 0 | 0 | ALEXON CO.,LTD. |
| 1.3.6.1.4.1.30972 | 30972 | 0 | 0 | College of Lake County |
| 1.3.6.1.4.1.30973 | 30973 | 0 | 0 | RightsAssist, LLC. |
| 1.3.6.1.4.1.30974 | 30974 | 0 | 0 | kitASP |
| 1.3.6.1.4.1.30975 | 30975 | 0 | 0 | cvicse Ltd. |
| 1.3.6.1.4.1.30976 | 30976 | 0 | 0 | Netezza Inc |
| 1.3.6.1.4.1.30977 | 30977 | 0 | 0 | SPINLOCK d.o.o. |
| 1.3.6.1.4.1.30978 | 30978 | 0 | 0 | Cordium Links, LLC |
| 1.3.6.1.4.1.30979 | 30979 | 0 | 0 | E.C.O. Institut fÃr Ãkologie |
| 1.3.6.1.4.1.30980 | 30980 | 0 | 0 | Krazan and Associates, Inc |
| 1.3.6.1.4.1.30981 | 30981 | 0 | 0 | MagtiCom LTD |
| 1.3.6.1.4.1.30982 | 30982 | 0 | 0 | Jacobs University Bremen |
| 1.3.6.1.4.1.30983 | 30983 | 0 | 0 | Gurulabs.it |
| 1.3.6.1.4.1.30984 | 30984 | 0 | 0 | GNS Systems GmbH |
| 1.3.6.1.4.1.30985 | 30985 | 0 | 0 | Gadgets & Technology Solutions LLC |
| 1.3.6.1.4.1.30986 | 30986 | 0 | 0 | Paymetric Inc. |
| 1.3.6.1.4.1.30987 | 30987 | 0 | 0 | Norpak Corporation |
| 1.3.6.1.4.1.30988 | 30988 | 0 | 0 | PowerFile, Inc |
| 1.3.6.1.4.1.30989 | 30989 | 0 | 0 | Hiscox Plc |
| 1.3.6.1.4.1.30990 | 30990 | 0 | 0 | Food for the Hungry |
| 1.3.6.1.4.1.30991 | 30991 | 0 | 0 | PCS do Brasil Ltda |
| 1.3.6.1.4.1.30992 | 30992 | 0 | 0 | Wroclaw University of Economics |
| 1.3.6.1.4.1.30993 | 30993 | 0 | 0 | Sure3 Networks, LLC |
| 1.3.6.1.4.1.30994 | 30994 | 0 | 0 | SSB Progetti srl |
| 1.3.6.1.4.1.30995 | 30995 | 0 | 0 | WebMessenger, Inc. |
| 1.3.6.1.4.1.30996 | 30996 | 0 | 0 | BlackMesh |
| 1.3.6.1.4.1.30997 | 30997 | 0 | 0 | Telecom South America S/A |
| 1.3.6.1.4.1.30998 | 30998 | 0 | 0 | Fikus Development Corp. |
| 1.3.6.1.4.1.30999 | 30999 | 0 | 0 | Rohati Systems, Inc. |
| 1.3.6.1.4.1.31000 | 31000 | 0 | 0 | stelcom |